## getsploit 1.0.0

=== debian/changelog ===
getsploit (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 23 Apr 2024 15:14:54 +0200
