=== debian/control ===
Source: getsploit
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-clint,
 python3-setuptools,
 python3-six,
 python3-texttable,
 python3-vulners,
Standards-Version: 4.6.2
Homepage: https://github.com/vulnersCom/getsploit
Vcs-Browser: https://gitlab.com/kalilinux/packages/getsploit
Vcs-Git: https://gitlab.com/kalilinux/packages/getsploit.git

Package: getsploit
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Command line utility for searching and downloading exploits
 Inspired by searchsploit, getsploit combines two features: command line search
 and download.
 .
 It allows you to search online for the exploits across all the most popular 
 collections, including (but not limited to):
    - Exploit-DB,
    - Metasploit,
    - Packetstorm
 .
 The most powerful feature of getsploit is the ability to immediately download 
 the exploit source code in your working path.
