=== debian/tests/control ===
Test-Command: getsploit -h
Restrictions: superficial, allow-stderr
