## getsploit 2.0.2

=== debian/changelog ===
getsploit (2.0.2-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 2.0.2
  * Update debian/copyright
  * Refresh patches
  * Add missing build-deps
  * Bump Standards-Version to 4.7.2 (no change)
  * Update autopkgtest

 -- Sophie Brun <sophie@kali.org>  Fri, 19 Sep 2025 14:48:09 +0200
