=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Arslan Masood <contact@arszilla.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-click,
  python3-clint,
+ python3-httpx,
+ python3-orjson,
+ python3-poetry-core,
  python3-setuptools,
  python3-six,
  python3-texttable,
  python3-vulners,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/vulnersCom/getsploit
 Vcs-Browser: https://gitlab.com/kalilinux/packages/getsploit
 Vcs-Git: https://gitlab.com/kalilinux/packages/getsploit.git
