=== debian/tests/control ===
Test-Command: getsploit --help
Restrictions: superficial, allow-stderr
