=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/getsploit-$1\.tar\.gz/ \
  https://github.com/vulnersCom/getsploit/tags .*/v?(\d\S+)\.tar\.gz
